@charset "utf-8";

/*-------------------------------------------------------
	common
-------------------------------------------------------*/
:root {
  --pallet-black: #000000;
  --pallet-white: #ffffff;
  /* --pallet-pale-gray: #F2F5F3; */
  --pallet-pale-gray: #F1F3F2;
  --pallet-light-gray: #CED1CF;
  --pallet-gray: #ABB1AD;
  --pallet-dark-gray: #888888;
  --pallet-light-gold: #E8CA84;
  --pallet-gold: #C5A14C;
  --pallet-red: #BF2E00;

  /* font size */
  --font-size-8px: 0.5rem;
  --font-size-9px: 0.5625rem;
  --font-size-10px: 0.625rem;
  --font-size-11px: 0.6875rem;
  --font-size-12px: 0.75rem;
  --font-size-13px: 0.8125rem;
  --font-size-14px: 0.875rem;
  --font-size-15px: 0.9375rem;
  --font-size-16px: 1rem;
  --font-size-17px: 1.0625rem;
  --font-size-18px: 1.125rem;
  --font-size-19px: 1.1875rem;
  --font-size-20px: 1.25rem;
  --font-size-21px: 1.3125rem;
  --font-size-22px: 1.375rem;
  --font-size-23px: 1.4375rem;
  --font-size-24px: 1.5rem;
  --font-size-25px: 1.5625rem;
  --font-size-26px: 1.625rem;
  --font-size-27px: 1.6875rem;
  --font-size-28px: 1.75rem;
  --font-size-29px: 1.8125rem;
  --font-size-30px: 1.875rem;
  --font-size-31px: 1.9375rem;
  --font-size-32px: 2rem;
  --font-size-33px: 2.0625rem;
  --font-size-34px: 2.125rem;

  --font-size-39px: 2.4375rem;

  --font-size-60px: 3.75rem;

  --font-family-ja: "yu-mincho-pr6n", "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  --font-style-ja: normal;
  --font-weight-ja-regular: 400;
  --font-weight-ja-demibold: 600;

  --width-1920px: 1920px;
	--width-1366px: 1366px;
  --width-1166px: 1166px;
  --width-1166px-space: calc(1166px + 10%);
  --width-850px-space: calc(850px + 10%);
  --width-800px-space: calc(800px + 10%);
  --width-750px-space: calc(750px + 10%);
  --width-700px-space: calc(700px + 10%);
  --width-650px-space: calc(650px + 10%);
  --width-600px-space: calc(600px + 10%);

  --leading-trim: calc((1em - 1lh) / 2);
}

body {
  font-family: var(--font-family-ja);
  font-style: var(--font-style-ja);
  font-weight: var(--font-weight-ja-regular);
  font-feature-settings: "palt";
	letter-spacing: .03rem;
  color: var(--pallet-black);
}

.pc_only {
  display: none !important;
}

.sp_only {
  display: block !important;
}

.visibility_hidden {
  visibility: hidden;
}

.font_ja {
  font-family: var(--font-family-ja);
  font-style: var(--font-style-ja);
  font-weight: var(--font-weight-ja-regular);
}

.font_en {
  font-family: var(--font-family-ja);
  font-style: var(--font-style-ja);
  font-weight: var(--font-weight-ja);
}

a {
	color: inherit;
	text-decoration: none;
}

a:link,
a:visited,
a:active {
	color: inherit;
	text-decoration: none;
}

a:hover {
	text-decoration: none;
	transition: 0.2s ease-in-out;
	opacity: 0.6;
}

.uppercase {
  text-transform: uppercase;
}

.word_part {
  display: inline-block;
}

/* ギャラリー */
.wp-block-gallery.has-nested-images {
  display: flex;
  flex-wrap: wrap;
}

.blocks-gallery-caption.wp-element-caption {
  padding-top: 15px;
}

/* 画像 */
.wp-block-image.aligncenter {
	display: block;
  text-align: center;
}

.wp-block-image.alignleft {
	display: block;
  text-align-last: left;
}

.wp-block-image.alignright {
	display: block;
  text-align: right;
}

/* テキスト */
.news_body a {
  color: var(--pallet-black);
  text-decoration: underline;
}

/* 共通background */
.background__gray {
  background-color: var(--pallet-gray);
}

/* 共通タイトル */
.c-title {
  font-size: var(--font-size-20px);
  font-weight: var(--font-weight-ja-demibold);
  letter-spacing: 0.4rem;
  text-align: center;
  writing-mode: vertical-rl;
  margin-left: auto;
  margin-right: auto;
  padding-inline: 18px;
  text-indent: 0.4rem;
  border-inline: 1px solid;
  font-feature-settings: initial;
  position: relative;
  z-index: 1;
}

.c-title-space {
  margin-bottom: 20px
}

.c-title-space__left-space {
  padding-inline: 5%;
  margin-bottom: 37px;
  margin-inline: auto 0;
}

.c-title__txt {
  font-family: var(--font-family-ja);
  font-style: var(--font-style-ja);
  font-weight: var(--font-weight-ja-regular);
  font-size: var(--font-size-14px);
  text-align: center;
}

/* 共通ボタン */
.c-btn__center-wrapper {
  text-align: center;
  margin-inline: auto;
}

a.c-btn {
  width: auto;
  min-width: 280px;
  height: 60px;
  text-align: center;
  transition: all 0.3s ease;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  font-size: var(--font-size-16px);
  background-image: url(../images/svg/btn_part_left.svg), url(../images/svg/btn_part_right.svg), url(../images/svg/btn_part_center.svg);
  background-repeat: no-repeat, no-repeat, repeat-x;
  background-size: 33px 60px, 33px 60px, 1px 60px;
  background-position: 0 0, 100% 0, 0 0;
  background-clip: border-box, border-box, content-box;
  padding-left: 30px;
  padding-right: 30px;
  box-sizing: border-box;
  line-height: 1.2;
  color: var(--pallet-white)
}

a.c-btn:hover {
  opacity: 0.5;
}

/* 共通テキスト */
.c-txt {
  font-size: var(--font-size-15px);
  line-height: 1.9;
  margin-block: calc((1em - 1lh) / 2);
}


@media screen and (max-width: 375px) {

  a.c-btn {
    min-width: 250px;
  }

}

/*-------------------------------------------------------
	header
-------------------------------------------------------*/

/* menu */
/* ヘッダーブロック */

.header {
	width: 100%;
	height: 70px;
	position: fixed;
	top: 0;
	right: 0;
	left: 0;
	z-index: 99;
  max-width: 500px;
  height: 60px;
  margin-left: auto;
}

.header_logo {
  position: fixed;
  top: 15px;
  left: 3vw;
}

.header_logo_img {
  display: none;
}

.header_nav_menu_wrapper {
  display: flex;
  justify-content: flex-end;
  gap: 5px 22px;
  max-width: max-content;
  width: 100%;
  position: fixed;
  right: 3%;
  top: 30px;
  align-items: center;
  flex-wrap: wrap;
  max-width: 70vw;
}

.header .nav_menu_wrapper {
  display: flex;
  gap: 13px 25px;
  font-size: var(--font-size-16px);
  flex-wrap: wrap;
  justify-content: flex-end;
  flex-direction: column;
  font-weight: var(--font-weight-ja-demibold);
}

.header__nav-area.-active .nav_menu_en {
  font-family: var(--font-family-ja-title);
  font-style: var(--font-style-ja-title);
  font-weight: var(--font-weight-ja-title);
  font-size: var(--font-size-21px);
  white-space: nowrap;
}

.header .header__nav-area.-active .nav_menu_wrapper {
    padding-bottom: 22px;
    border-block: 1px solid;
    padding-block: 30px;
    margin-bottom: 30px;
    max-width: 180px;
    margin-inline: auto;
}

/* オンラインショップ */
a.c-btn__online-shop {
  padding: 4px 15px 3px;
  border: 1px solid;
  border-radius: 15px;
  font-size: var(--font-size-13px);
}

/* header .header_wrapper .header_menu li{
	margin-right: 30px;
}
header .header_wrapper .header_menu li:last-child{
	margin-right: 0;
} */

.nav_btn_wrapper {
  display: flex;
  align-items: center;
  gap: 10px;
}

/* sns */
a.sns__link {
  display: flex;
  align-content: center;
  display: block;
}

.sns__icon {
  padding-inline: 5px;
  padding-top: 2px;
}

/* ハンバーガーメニュー */
.hamburger {
	display: none;
}

.hamburger:hover {
	cursor: pointer;
}

.header__nav-area {
	/* display: none; */
	visibility: hidden;
}

/* 画像ver */
.hamburger .hamburger_open {
  opacity: 1;
  position: absolute;
}

.hamburger .hamburger_close {
  opacity: 0;
  position: absolute;
}

.hamburger.-active .hamburger_open {
  opacity: 0;
}

.hamburger.-active .hamburger_close {
  opacity: 1;
}

.overlay {
  background: black;
  width: 100%;
  height: 100%;
  min-height: 100vh;
  min-height: 100dvh;
  min-height: -webkit-fill-available;
  position: fixed;
  top: 0;
  left: 0;
  opacity: 0;
  z-index: 0;
  visibility: hidden;
  transition: all 0.3s ease;
}

.overlay.-active {
  opacity: 0.5;
  z-index: 98;
  visibility: visible;
  transition: all 0.3s ease;
}

.nav_btn__sp_wrapper {
  display: flex;
  gap: 10px;
  top: 18px;
  left: 15px;
  position: absolute;
}


.header_wrapper {
  justify-content: center;
}

.header_wrapper .nav_menu_wrapper,
.header_wrapper .nav_btn_wrapper {
  display: none;
}

	/* sns */

  a.sns-circle__link {
    padding: 10px;
    border-radius: 999px;
    border: 1px solid var(--pallet-black);
    width: 45px;
    height: 45px;
    display: block;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-inline: auto;
    margin-bottom: 15px;
  }

  .sns-circle__icon {
    width: 21px;
    height: 21px;
  }

	/* ハンバーガーメニュー active */

  .hamburger {
    display: block;
    width: 60px;
    height: 60px;
    position: relative;
    z-index: 100;
    border: none;
    background-color: transparent;
    position: absolute;
    top: 10px;
    right: 156px;
    display: flex;
    align-items: center;
  }

	.hamburger_logo_img {
		width: 60px;
		height: auto;
		margin: 0 auto;
		display: block;
	}

	.hamburger.-active .hamburger__line {
		background-color: transparent;
	}

	.hamburger.-active .hamburger__line::before {
		top: 0;
		transform: rotate(45deg);
	}

	.hamburger.-active .hamburger__line::after {
		top: 0;
		transform: rotate(-45deg);
	}

	.hamburger.-active .hamburger__text::before {
	content: '';
	}

	.hamburger__line {
		display: block;
		height: 1px;
		position: absolute;
		/* top: 23px; 文字が入るとき */
		/* transform: translateX(-50%); 文字が入るとき */
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		width: 24px;
		/* background-color: var(--pallet-black); */
    background-color: transparent;
		transition: 0.4s;
	}

	.hamburger__line:before,
	.hamburger__line:after {
		content: "";
		display: block;
		height: 100%;
		position: absolute;
		width: 100%;
		background-color: var(--pallet-black);
		transition: inherit;
	}

	.hamburger__line:before {
		/* top: -6px; */
    top: -4px;
	}

	.hamburger__line:after {
		/* top: 6px; */
    top: 4px;
	}

	.header__nav-area {
		position: fixed;
		top: 0;
		right: 0;
		z-index: 9;
    width: 100%;
		height: 100vh;
		/* display: none; */
		padding-top: 52px;
		background-color: var(--pallet-pale-gray);
		transition: 0.4s;
		visibility: hidden;
    opacity: 0;
    margin-right: 150px;
    max-width: 500px;
	}

	.header__nav-area.-active {
    opacity: 1;
		/* display: block; */
		visibility: visible;
    overflow-y: auto;
	}

	.global-navigation {
		padding-top: 30px;
		padding-right: 25px;
		padding-bottom: 20px;
		padding-left: 25px;
	}

  .global-navigation .menu_sns_wrapper {
    padding-right: 0;
  }

	.global-navigation__list > li {
		text-align: center;
		/* border-bottom: 2px solid #e7e9ee; */
	}

	.global-navigation__link.-active::after {
		transform: translateY(-50%) rotate(-90deg);
	}

	a.ml_hamburger_btn {
    text-align: center;
		padding: 15px 20px 15px;
		width: 250px;
		display: inline-block;
		text-align: center;
		letter-spacing: 0.15rem;
		position: relative;
		transition: all 0.8s ease;
		border: 1px solid var(--pallet-gray);
		background-color: var(--pallet-gray);
		color: var(--pallet-white);
	}

	a.ml_hamburger_btn::before {
		content: '';
		display: inline-block;
		width: 23px;
		height: 23px;
		background-image: url(../images/svg/cart-icon-white.svg);
		background-size: contain;
		background-repeat: no-repeat;
		vertical-align: middle;
		margin-right: 1px;
		margin-bottom: 2px;
	}

	.header .menu_sns_wrapper {
		display: flex;
		justify-content: center;
		align-items: center;
		gap: 10px;
		margin-top: 30px;
	}

  .nav_btn_hamburger_wrapper {
    width: 180px;
    font-size: var(--font-size-13px);
    margin-inline: auto;
  }

  .c-btn__hamburger_space {
    margin-bottom: 6px;
  }

  @media screen and (max-width: 900px) {

    .header {
      margin-inline: auto;
    }

    .header__nav-area {
      right: 50%;
      left: 50%;
      transform: translateX(-50%);
    }

    .hamburger {
      right: 6px;
    }

  }

  @media screen and (max-width: 500px) {

    .header__nav-area {
      margin-right: 0;
    }

  }

/*-------------------------------------------------------
	footer
-------------------------------------------------------*/

.footer {
  padding: 20px 5%;
  max-height: none;
  width: 100%;
  height: 465px;
  background-image: url(../images/footer.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50% 50%;
  display: flex;
  align-items: flex-end;
  justify-content: center;
  position: relative;
}

.footer-wave {
  width: 100%;
  position: absolute;
  top: 0;
}

.footer-confetti-beside {
  width: 100%;
  position: absolute;
  top: 0;
}

.copyright {
  text-align: center;
  font-size: var(--font-size-12px);
}

/*-------------------------------------------------------
	pc-background
-------------------------------------------------------*/

.pc-background {
  background-color: var(--pallet-white);
  position: fixed;
  width: 100%;
  height: 100vh;
  top: 0;
}

.pc-background .n2-ss-slide,
.pc-background .n2-ss-slider-2.n2-ow,
.pc-background .n2-ss-layers-container,
.pc-background .n2-ss-slide-background-image {
  width: 100% !important;
  height: 100vh;
}

.pc-background__wave {
  position: fixed;
  width: 100%;
  height: 100vh;
  top: 0;
  left: 0;
  right: 0;
  object-fit: cover;
  object-position: 0 0;
}

@media screen and (max-width: 500px) {

  .pc-background__wrapper {
    display: none;
  }

}

/*-------------------------------------------------------
	layout sp-contents
-------------------------------------------------------*/

.sp-contents {
  position: relative;
  z-index: 10;
  width: 100%;
  max-width: 500px;
  min-height: 100vh;
  margin-right: 0;
  margin-left: auto;
  box-shadow: 3px 0 10px 0 rgb(0 0 0 / 16%);
  font-size: var(--font-size-14px);
  margin-right: 150px;
  background-color: var(--pallet-pale-gray);
}

@media screen and (max-width: 900px) {

  .sp-contents {
    margin: 0 auto;
  }
  
}

@media screen and (max-width: 500px) {

  .sp-contents {
    position: static;
    box-shadow: none;
    overflow: hidden;
  }
}

/*-------------------------------------------------------
	main images
-------------------------------------------------------*/

.main-image {
  padding-top: 80px;
}

.main-image__content {
  max-width: 500px !important;
  width: 100%;
  height: calc(100vh - 210px);
  height: calc(100svh - 210px);
  min-height: 400px;
  margin-right: 150px;
  margin-left: auto;
  position: relative;
}

.main-image .n2-ss-slide,
.main-image .n2-ss-slider-2.n2-ow,
.main-image .n2-ss-layers-container,
.main-image .n2-ss-slide-background-image {
  max-width: 500px !important;
  width: 100%;
  height: calc(100vh - 210px);
  height: calc(100svh - 210px);
  min-height: 400px;
  margin-right: 150px;
  margin-left: auto;
}

/* 画像の上にロゴを重ねる */
.main-image__logo {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  z-index: 10;
}

.main-image__logo-img {
  width: 82px;
  height: auto;
  filter: drop-shadow(0px 0px 5px rgba(0, 0, 0, 0.6));
}

/* border */
.main-image__border-wrapper {
  width: 100%;
  height: 130px;
  display: grid;
  place-content: center;
}

.main-image__border {
  width: 50px;
  height: 60px;
  position: relative;
  display: grid;
  justify-items: center;
  align-items: center;
  justify-content: center;
}

.main-image__border::before {
  content: '';
  display: inline-block;
  width: 1px;
  height: 50px;
  background-color: var(--pallet-gray);
  position: absolute;
}

@media screen and (max-width: 900px) {

  .main-image .n2-ss-slide,
  .main-image .n2-ss-slider-2.n2-ow,
  .main-image .n2-ss-layers-container,
  .main-image .n2-ss-slide-background-image {
    margin-inline: auto;
  }

}



/*-------------------------------------------------------
	CONCEPT
-------------------------------------------------------*/

.concept {
  padding: 122px 20px 100px;
  position: relative;
}

.concept__title {
  font-size: var(--font-size-25px);
  font-weight: var(--font-weight-ja-demibold);
  letter-spacing: 0.45rem;
  writing-mode: vertical-rl;
  margin-left: auto;
  margin-right: auto;
  font-feature-settings: initial;
  line-height: 2.2;
  padding-bottom: 57px;
  position: relative;
  z-index: 1;
  white-space: nowrap;
}

.concept__img {
  width: 100%;
  height: auto;
}

/* decoration */

.concept__decoration-cloud-left-01 {
  position: absolute;
  top: 40px;
  left: 6px;
}

.concept__decoration-cloud-left-02 {
  position: absolute;
  top: 141px;
  left: -76px;
}

.concept__decoration-cloud-right-01 {
  position: absolute;
  top: 371px;
  right: -76px;
}

.concept__decoration-cloud-right-02 {
  position: absolute;
  top: 510px;
  right: -31px;
}

.concept__decoration-confetti {
  position: absolute;
  top: 100px;
  right: 77px;
}

.concept__decoration-confetti-short {
  position: absolute;
  top: 371px;
  left: 110px;
}

.concept__decoration-signature {
  position: absolute;
  left: 42px;
  top: 297px;
}

/*-------------------------------------------------------
	news お知らせ TOP
-------------------------------------------------------*/

.news-top.news {
  padding: 100px 15% 100px;
  position: relative;
}

.news-top__content {
  padding-bottom: 40px;
}

/* decoration */

.news__decoration-circle-01 {
  position: absolute;
  top: -40px;
  left: 108px;
}

.news__decoration-circle-02 {
  position: absolute;
  top: 38px;
  left: -40px;
}

/*-------------------------------------------------------
	news お知らせ 共通
-------------------------------------------------------*/

.news-title {
  margin-bottom: 60px;
}

.news__date {
  color: var(--pallet-gold);
  font-size: var(--font-size-13px);
  font-weight: var(--font-weight-ja-regular);
  letter-spacing: 0.1rem;
}

/* large */

.news_large .news__img-wrapper {
  padding-bottom: 23px;
}

/* .news-top__img.news__img {
  aspect-ratio: 351 / 240;
  object-fit: cover;
  object-position: 0 0;
} */

a.news__link.news_large {
  padding-bottom: 38px;
  display: block;
}

.news_large .news__date {
  font-size: var(--font-size-15px);
  text-align: center;
  padding-bottom: 18px;
}

.news_large .news__title {
  font-size: var(--font-size-18px);
  font-weight: var(--font-weight-ja-demibold);
  padding-inline: 5px;
  max-width: max-content;
  margin-inline: auto;
}

/* small */

a.news__link.news_small {
  display: grid;
  grid-template-columns: 110px 1fr;
  grid-template-rows: auto 1fr;
  grid-template-areas: "image date"
  "image title";
  gap: 3px 20px;
  padding-block: 40px;
  border-top: 1px solid var(--pallet-light-gray);
}

a.news__link.news_small:last-of-type {
  border-bottom: 1px solid var(--pallet-light-gray);
}

.news_small .news__date {
  font-size: var(--font-size-13px);
  font-weight: var(--font-weight-ja-demibold);
  grid-area: date;
}

.news_small .news__title {
  font-size: var(--font-size-15px);
  font-weight: var(--font-weight-ja-demibold);
  grid-area: title;
}

.news_small .news__img-wrapper {
  grid-area: image;
}

.news_small .news__img {
  aspect-ratio: 110 / 75;
  object-fit: cover;
}

/* 画像なし */

.no-thumbnail {
  border: 1px solid var(--pallet-gray);
}

.no-thumbnail__wrapper {
  margin-bottom: 10px;
}

/* お知らせ記事なし */
.no-article {
  text-align: center;
  padding: 10vh 5%;
}

/*-------------------------------------------------------
	pagination
-------------------------------------------------------*/

.c-btn__wrapper-pagination {
  width: 100%;
  display: inline-grid;
  grid-template-columns: auto auto auto;
  align-items: center;
  justify-items: center;
  justify-content: center;
  grid-template-areas: "left center right";
  padding-block: 50px;
  column-gap: 5px;
}

.pagination {
  display: contents;
}

.page_move_block {
  display: contents;
}

.prev_icon {
  grid-area: left;
}

.next_icon {
  grid-area: right;
}

.c-btn__wrapper-pagination .c-btn {
  grid-area: center;
}

/* .pagination .page_number {
  margin: 0.3rem;
  padding: 0.5rem;
  font-family: var(--font-family-body);
  font-style: var(--font-style-body);
  font-weight: bold;
  text-decoration: none;
  position: relative;
} */

/* .pagination .page_number:after {
  content: "";
  border: 1px solid var(--pallet-light-brown);
  border-radius: 100%;
  width: 42px;
  height: 42px;
  position: absolute;
  top: -2px;
  left: 6px;
  z-index: 1;
  background-color: transparent;
} */

/* ページ送りアイコン */
.pagination .prev_icon,
.pagination .next_icon {
  font-family: var(--font-family-ja);
  font-style: var(--font-style-ja);
  font-weight: var(--font-weight-ja-regular);
  text-decoration: none;
  position: relative;
}

/* .pagination .prev_icon {
  margin-right: 3%;
} */

.pagination .prev_icon::after {
  /* content: "< Prev"; */
  content: '';
  display: inline-block;
  /* width: 30px;
  height: 37px; */
  width: 25px;
  height: 31px;
  background-image: url(../images/svg/arrow_left.svg);
  background-size: contain;
	background-repeat: no-repeat;
  vertical-align: middle;
}

/* .pagination .prev_icon::before {
  content: url(../images/svg/arrow-l-black.svg);
  display: inline-block;
  vertical-align: middle;
  transform: scale(1);
  position: absolute;
  top: -2px;
  left: -35px;
} */

/* .pagination .next_icon {
  margin-left: 4%;
} */

.pagination .next_icon::before {
  /* content: "Next >"; */
  content: '';
  display: inline-block;
  /* width: 30px;
  height: 37px; */
  width: 25px;
  height: 31px;
  background-image: url(../images/svg/arrow_right.svg);
  background-size: contain;
	background-repeat: no-repeat;
  vertical-align: middle;
}

/* .pagination .next_icon::after {
  content: url(../images/svg/arrow-r-black.svg);
    display: inline-block;
    vertical-align: middle;
    transform: scale(1);
    position: absolute;
    top: -2px;
    left: 40px;
} */

/* ページ送りアイコン非表示 */
.visibility-hidden {
  visibility: hidden;
}

/* 参照ページに印をつける */
.pagination .current_page {
  position: relative;
}

/* .pagination .current_page .page_number {
  position: relative;
  z-index: 2;
  color: var(--pallet-white);
  font-family: var(--font-family-body);
  font-style: var(--font-style-body);
  font-weight: bold;
}

.pagination .current_page::after {
  content: "";
  border-bottom: 1px solid var(--pallet-light-brown);
  border-radius: 100%;
  width: 42px;
  height: 42px;
  position: absolute;
  top: -2px;
  left: 6px;
  z-index: 1;
  background-color: var(--pallet-light-brown);
} */

.pagination .page_number {
  text-decoration: none;
  border: 1px solid var(--pallet-gray);
  border-radius: 50%;
  width: 42px;
  height: 42px;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  flex-wrap: nowrap;
}

.pagination .current_page .page_number {
  background-color: var(--pallet-gray);
  color: var(--pallet-white);
}

/* .pagination .page_number:hover {
  border-radius: 0;
  opacity: 1;
} */

.pagination .current_page .page_number:hover {
  border-radius: 50%;
}

.page_dotted {
  display: inline-block;
  vertical-align: -4px;
}

a.page_number.other_page,
.current_page {
  display: none;
}

/*-------------------------------------------------------
	tag
-------------------------------------------------------*/

.tags {
  display: inline-flex;
  column-gap: 25px;
  justify-content: center;
}

.category-nav__wrapper {
  max-width: max-content;
  margin-inline: auto;
  padding-block: 20px;
}

.tag_title {
  border-bottom: 1px solid var(--pallet-light-gray);
  padding-bottom: 13px;
  margin-bottom: 17px;
  text-align: center;
  font-weight: 400;
  font-size: 15px;
}

/*-------------------------------------------------------
	NEWS 一覧・詳細
-------------------------------------------------------*/

.news-archive_wrapper,
.news-post_wrapper {
  padding: 93px 0 30px;
}

.news-archive {
  padding: 0 15% 30px;
}

.news_list_wrapper {
  display: grid;
  grid-template-columns: 1fr;
  gap: 40px 6%;
}

.news-detail__title-wrapper {
  max-width: max-content;
  margin-inline: auto;
}

.news-detail__title {
  font-family: var(--font-family-ja);
  font-style: var(--font-style-ja);
  font-weight: var(--font-weight-ja-demibold);
  font-size: var(--font-size-18px);
  padding-bottom: 20px;
  max-width: max-content;
  margin-inline: auto;
}

.news-detail__info_date {
  color: var(--pallet-gold);
  font-size: var(--font-size-15px);
  font-family: var(--font-family-ja);
  font-style: var(--font-style-ja);
  font-weight: var(--font-weight-ja-regular);
  letter-spacing: 0.1rem;
  text-align: center;
  padding-bottom: 15px;
}

.news-detail__category_wrapper {
  margin-bottom: 14px;
  display: flex;
  gap: 2px;
  align-items: center;
  justify-content: flex-end;
}

a.news-detail__category {
  color: var(--pallet-gold);
  font-size: var(--font-size-12px);
  border: 1px solid var(--pallet-gold);
  max-width: max-content;
  text-align: center;
  border-radius: 4px;
  /* margin-inline: auto; */
  padding: 1px 10px 0;
}

.news-detail__info {
  display: flex;
  align-items: center;
  gap: 10px;
  line-height: 1.2;
  padding-bottom: 18px;
}

.news-detail__img_wrapper {
  margin-bottom: 20px;
  text-align: center;
}

.news-detail__body {
  line-height: 2;
  font-size: var(--font-size-14px);
}

.news-detail {
  /* padding-top: 10px; */
  padding-bottom: 15px;
  padding-inline: 20px;
}

.page-move-area {
  padding-bottom: 35px;
}

.c-btn__news-post_wrapper {
  text-align: right;
  margin-left: auto;
  max-width: max-content;
}

.news-detail__body p a {
  text-decoration: underline;
}

.next-page,
.prev-page {
  width: 25px;
  height: auto;
}


/*-------------------------------------------------------
	PRODUCT おすすめ商品
-------------------------------------------------------*/

.product-category {
  padding: 100px 20px 40px;
  position: relative;
}

.product-title {
  margin-bottom: 60px;
}

.product-item {
  padding-bottom: 57px;
}

.product-content p {
  font-size: var(--font-size-15px);
  line-height: 1.8;
}

.product-thumbnail__img {
  width: 100%;
  aspect-ratio: 460 / 294;
  object-fit: cover;
}

.signature__img {
  position: absolute;
  right: 15px;
  bottom: 13px;
}

.product-name {
  font-size: var(--font-size-20px);
  font-weight: var(--font-weight-ja-demibold);
  text-align: center;
  letter-spacing: 0.2rem;
}

.product-thumbnail {
  position: relative;
  margin-bottom: 25px;
}

.product-content {
  padding-top: 20px;
}

/* 商品登録なし */
.product-thumbnail__no-img {
  width: 100%;
  aspect-ratio: 460 / 294;
  object-fit: cover;
}

/* decoration */

.product__decoration-circle-01 {
  position: absolute;
  top: -29px;
  left: 108px;
}

.product__decoration-circle-02 {
  position: absolute;
  top: 50px;
  left: -38px;
}


@media screen and (max-width: 500px) {

}


/*-------------------------------------------------------
	CHEF
-------------------------------------------------------*/

.chef {
  position: relative;
  padding: 100px 10% 25px;
}

.chef__content {
  padding-bottom: 70px;
}

.chef-title {
  margin-bottom: 58px;
}

.chef-name {
  padding-bottom: 40px;
  position: relative;
  z-index: 1;
}

.chef-name__ja {
  font-size: var(--font-size-24px);
  font-weight: var(--font-weight-ja-demibold);
  letter-spacing: 0.58rem;
  padding-bottom: 5px;
  text-align: center;
}

.chef-name__en {
  font-size: var(--font-size-12px);
  font-weight: var(--font-weight-ja-demibold);
  letter-spacing: 0.3rem;
  text-align: center;
}

.chef__img-wrapper {
  text-align: center;
  padding-bottom: 36px;
}

.c-txt.chef__txt {
  line-height: 2;
}

.chef__img {
  width: 100%;
  max-width: 313px;
}

/* table */

.chef-history {
  border-top: 1px solid var(--pallet-dark-gray);
  padding-top: 35px;
}

.chef-history.wp-block-flexible-table-block-table.wp-block-flexible-table-block-table>table tr th, .chef-history.wp-block-flexible-table-block-table.wp-block-flexible-table-block-table>table tr td {
  border-color: transparent;
}

/* decoration */

.chef__decoration-cloud-left-01 {
  position: absolute;
  top: 279px;
  left: 6px;
}

.chef__decoration-cloud-left-02 {
  position: absolute;
  top: 366px;
  left: -76px;
}

.chef__decoration-cloud-right-01 {
  position: absolute;
  top: 707px;
  right: -75px;
}

.chef__decoration-cloud-right-02 {
  position: absolute;
  top: 795px;
  right: 7px;
}

.chef__decoration-confetti-right {
  position: absolute;
  top: 321px;
  right: 42px;
}

.chef__decoration-confetti-left {
  position: absolute;
  top: 695px;
  left: 38px;
}

.chef__decoration-cloud-right-01 {
  top: 676px;
  right: -121px;
}

@media screen and (max-width: 500px) {

  .chef__decoration-cloud-right-02 {
    position: absolute;
    top: 795px;
    right: 7px;
  }

  .chef__decoration-cloud-right-02 {
      position: absolute;
      top: 766px;
      right: -90px;
  }

}

/*-------------------------------------------------------
	ACCESS
-------------------------------------------------------*/

.access {
  padding: 100px 0 20px;
  position: relative;
}

.access__img-wrapper {
  padding-inline: 20px;
}

.access-title {
  margin-bottom: 58px;
  padding-inline: 5%;
}

/* ロゴ */

.shop-information__logo-img {
  width: 58px;
  height: auto;
  padding-block: 4px;
}

/* 店舗情報 */

.shop-information {
  padding: 45px 10% 80px;
  display: grid;
  grid-template-columns: 60px 1fr;
  gap: 40px 40px;
}

.shop-information__open-heading {
  font-size: var(--font-size-18px);
  font-weight: var(--font-weight-ja-demibold);
}

.shop-information__open {
  display: inline-flex;
  align-items: center;
  gap: 14px;
  padding-bottom: 22px;
}

.shop-information__open-time {
  font-size: var(--font-size-26px);
  font-weight: var(--font-weight-ja-regular);
  letter-spacing: 0.16rem;
}

.shop-information__access {
  padding-bottom: 15px;
}

.shop-information__item-txt-attention {
  padding-block: 5px;
}

.shop-information__item {
  display: grid;
  grid-template-columns: auto 1fr;
  gap: 5px 3px;
  margin-block: calc((1em - 1lh) / 2);
  padding-bottom: 6px;
}

.shop-information__item.shop-information__item-no-title {
  grid-template-columns: auto;
}

.shop-information__item-title {
  font-weight: var(--font-weight-ja-regular);
  line-height: 1.8;
  text-align: left;
  font-size: var(--font-size-14px);
}

.shop-information__item-txt {
  font-size: var(--font-size-14px);
  text-align: left;
  max-width: max-content;
  line-height: 1.8;
  text-align: left;
  word-break: auto-phrase;
}

.shop-information__item-txt-attention {
  color: var(--pallet-red);
  font-weight: var(--font-weight-ja-demibold);
}

.shop-information__item-fax {
  pointer-events: none;
}

/* map */

.map {
  grid-column: 1 / 3;
}

.map iframe {
  width: 100%;
  height: 277px !important;
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
  aspect-ratio: 389 / 277;
  margin-bottom: 22px;
}

/* decoration */

.access__decoration-circle-01 {
  position: absolute;
  top: 47px;
  left: 112px;
}

.access__decoration-circle-02 {
  position: absolute;
  top: 127px;
  left: -35px;
}

@media screen and (max-width: 500px) {
  
  .shop-information__open {
    align-items: flex-start;
    gap: 0;
    padding-bottom: 18px;
    flex-direction: column;
  }

}

@media screen and (max-width: 375px) {

  .shop-information__open-heading {
    font-size: var(--font-size-15px);
  }
  
  .shop-information__open-time {
    font-size: var(--font-size-20px);
    white-space: nowrap;
  }

}


/*-------------------------------------------------------
	RECRUIT
-------------------------------------------------------*/

.recruit {
  padding: 100px 12% 95px;
  position: relative;
}

.c-title.recruit-title {
  margin-bottom: 60px;
}

.recruit__txt.c-txt {
  letter-spacing: 0.13rem;
  text-indent: 0.13rem;
  padding-bottom: 20px;
}

.wp-block-flexible-table-block-table.wp-block-flexible-table-block-table>table tr th, .wp-block-flexible-table-block-table.wp-block-flexible-table-block-table>table tr td {
  border-color: var(--pallet-dark-gray);
  border-right: none;
  border-left: none;
  font-weight: var(--font-weight-ja-regular);
}

.wp-block-flexible-table-block-table.wp-block-flexible-table-block-table>table tr:first-of-type th,
.wp-block-flexible-table-block-table.wp-block-flexible-table-block-table>table tr:first-of-type td {
  border-top: none;
}

.no-recruit__txt {
  text-align: center;
  padding: 10vh 5%;
}

.recruit__contact {
  text-align: center;
}

.recruit__contact_txt {
  font-size: var(--font-size-17px);
  padding-bottom: 25px;
}

a.recruit__contact_tel {
    font-size: var(--font-size-26px);
    padding-bottom: 22px;
    letter-spacing: 0;
}

.recruit__contact_tel::before {
  content: '';
  display: inline-block;
  width: 20px;
  height: 20px;
  background-image: url(../images/svg/icon_tel_light_gold.svg);
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: middle;
  margin-bottom: 5px;
}

.recruit tr th {
  margin-block: calc((1em - 1lh) / 2);
}

.recruit tr td {
  margin-block: calc((1em - 1lh) / 2);
}

.recruit__job_description-content {
  padding-bottom: 42px;
}

/* .wp-block-flexible-table-block-table.wp-block-flexible-table-block-table>table tr th, .wp-block-flexible-table-block-table.wp-block-flexible-table-block-table>table tr td {
  padding: 1.5em 3%;
} */

.recruit__contact-txt {
  padding-bottom: 22px;
}


/* decoration */

.recruit__decoration-circle-01 {
  position: absolute;
  top: -33px;
  right: 119px;
}

.recruit__decoration-circle-02 {
  position: absolute;
  top: 48px;
  right: -34px;
}

/*-------------------------------------------------------
	INSTAGRAM
-------------------------------------------------------*/

.instagram {
  padding: 100px 10%;
  position: relative;
}

.instagram-title {
  margin-bottom: 50px;
}

.sbinstagram {
  padding-bottom: 22px !important;
}

#sb_instagram {
  padding-bottom: 0 !important;
}

.sbi_images {
  row-gap: 16px !important;
}

#sb_instagram #sbi_images {
  width: 100%;
  padding-bottom: 40px !important;
}

#sb_instagram #sbi_images .sbi_item {
  padding-top: 0 !important;
  padding-inline: 0 !important;
}

/* decoration */

.instagram__decoration-circle-01 {
  position: absolute;
  top: -25px;
  right: 120px;
}

.instagram__decoration-circle-02 {
  position: absolute;
  top: 55px;
  right: -37px;
}


/*-------------------------------------------------------
	CONTACT
-------------------------------------------------------*/

.contact {
  padding: 100px 5% 70px;
  position: relative;
}

.contact-title {
  margin-bottom: 45px;
}

.contact__note {
  padding-bottom: 27px;
}

a.contact__tel {
  font-size: var(--font-size-26px);
  padding-bottom: 22px;
  letter-spacing: 0;
}

a.contact__tel::before {
  content: '';
  display: inline-block;
  width: 20px;
  height: 20px;
  background-image: url(../images/svg/icon_tel.svg);
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: middle;
  margin-bottom: 5px;
}

.contact__content-wrapper {
  display: flex;
  row-gap: 11px;
  align-items: center;
  padding-top: 15px;
  flex-direction: column;
}

.contact__txt {
  font-size: var(--font-size-14px);
  line-height: 1.8;
  text-align: center;
}

/* decoration */

.contact__decoration-circle-01 {
  position: absolute;
  top: -37px;
  left: 124px;
}

.contact__decoration-circle-02 {
  position: absolute;
  top: 39px;
  left: -24px;
}

/*-------------------------------------------------------
	他
-------------------------------------------------------*/

.http_error_404__txt {
  padding: 20vh 5%;
  text-align: center;
}

/* スクロールバー*/
.scroll-bar {
  overflow: auto;
  padding-right: 10px; /* ここでスペースを確保 */
  scrollbar-width: thin; /* auto | thin | none */
  scrollbar-color: var(--pallet-light-gray) var(--pallet-white);
  border-radius: 0;
}

/* スクロールバー全体のスタイル */
.scroll-bar::-webkit-scrollbar {
    width: 5px; /* 横スクロールバーの幅 */
    height: 5px; /* 縦スクロールバーの高さ */
    overflow: hidden;
    border-radius: 0;
    background-color: var(--pallet-white);
}
  
/* 角（スクロールバーの交差部分）のスタイル */
.scroll-bar::-webkit-scrollbar-corner {
  background: transparent;
  border-radius: 0;
}

/* トラック（背景）を角丸なしに */
.scroll-bar::-webkit-scrollbar-track {
  background: var(--pallet-white);
  border-radius: 0;
}
  
/* スクロールサム（つまみ）のスタイル */
.scroll-bar::-webkit-scrollbar-thumb {
    overflow: hidden;
    background: var(--pallet-light-gray);
    border: 0px solid rgba(0, 0, 0, 0);
    background-clip: padding-box;
    border-radius: 0;
}